# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'select_with_other/version'

Gem::Specification.new do |spec|
  spec.name          = "select_with_other"
  spec.version       = SelectWithOther::VERSION
  spec.authors       = ["Alex Chumak"]
  spec.email         = ["alex.chumak@gmail.com"]
  spec.summary       = %q{Select tag using radio buttons, with provision for typing in custom "Other" value. Requires jQuery and Bootstrap 3.x}
  spec.description   = nil
  spec.homepage      = "https://github.com/alexchumak/select-with-other"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
